powered by Jive Software

Configure V-Card Support?

I am trying to allow Spark clients to use custom avatars. When they select an avatar and save they are given an error that the server does not support v-card.

Looked around some and did not see a resolution.

Thanks

You need to be running openfire 3.4.5 (or above). You need to set the system property ldap.override.avatar to true in the openfire server admin page. For versions of openfire prior to 3.4.4 you can use the community plugin LDAP vCard avatar plugin: http://www.igniterealtime.org/community/docs/DOC-1350

Thanks mtstravel. Is it normally necessary to restart the openfire server when changes like this are made against these config files?